	
	#menu .group_list a, 
	#menu .link, 
	#menu .header,
	#menu .group_header,
	#menu .extras a{
		max-width: 300px;
	}
	#menu .group_header:hover{
		color: #000 !important;
	}
	html,body,#container,#content{
	}
	.frunt-menu{
		border-color: #fff !important;
	}
	#header{
		display: inline-block;
	}
	.verticalMenu{
		position: relative;
		top: auto;
		bottom: auto;
		height: 100%;
	}
	#menu{
		float: left;
		vertical-align: top;
	}
	#content{
		max-width: none;
		vertical-align: top;
		margin-left: 200px;
	}
	#iconSet{
		text-align: center;
		max-width: 1200px;
		margin: 0px auto;
		padding-right: 200px;
		
	}
	#iconSet a{
		display: inline-block;
		width: 25%;
		position: relative;
		padding-bottom: 0px;
		margin: 20px;
		
	}
	#iconSet a .title{
		font-size: 10px;
		position: absolute;
		bottom:-20px;
		right: 0px;
		text-align: right;
		max-width: 100px;
		color: #000;
		display: none;
	}
	
	#iconSet a.hover:hover .title{
		display: inline-block;
	}
	#iconSet a.hover:hover img{
		opacity: .9;
	}
	
	#iconSet a img{
		width: 100%;
		height: auto;
		
	}
	.frunt-layout{
		background: #fff;
		top : 0;
		left: 0 !important;
		right: auto !important;
		bottom: auto !important;
		width: 100%;
		margin: 0;
		height: 100%;
	}
	.frunt-layout .frunt-slider{
		height: 100%;
	}
	.frunt-layout .frunt-preview-wpr img.frunt-responsive {
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		margin: auto;
	}
	
	.verticalMenu .vertHeader{
		z-index: 20;
		background: inherit;
		top: 20px;
	}
	
	/* news */
	
	.news{
		bottom: 0;
		right :0;
		padding: 30px;
		color: #999;
		position: fixed;
		z-index: 40;
		width: 200px;
		text-align: left;
		font-size : 10px;
	}
	.news li{
		list-style: none;
		
		padding: 0px 0;
	}
	
	
	/* Smartphones (portrait and landscape) ----------- */
	@media only screen 
	and (min-width : 320px)
	and (max-width : 1024px) {

		#content{
			margin-left: 0px;
			
		}
		#iconSet{
			padding-right: 0px;
			margin-top: 50px;
		}
		#iconSet a{
			width: 29%;
			margin: 1%;
		}

		#header,
		.site_description{
			text-align: left;
			float: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		#header{
			position: absolute;
			top:0px;
			padding: 20px;
			margin: 0px;
		}
		.verticalMenu{
			position: relative;
			top: auto;
			bottom: auto;
			margin: 0px;
		}
		#menu{
			position: relative;
			width: 100%;
			height: 100%;
			background: none !important;
			z-index: 20;
			margin: 40px 0px 40px 0px;
		}
	}
	
		@media only screen 
	and (min-width : 320px)
	and (max-width : 640px) {
		#container{
			margin: 0px;
		}
		
		.news{
			bottom: 0;
			text-align: left;
			left: 0;
			right: auto;
		}
		#menu{
			margin: 0px;
			padding: 20px 0 20px 0;
		}
		#iconSet a{
			width: 75%;
			
		}
	}
